/* Table of Content
=================================================
    #QTC Headings
    #QTC Latest Blog
        #Search Category
        #QTC FAQ
        #Order List Icon
        #Gallery Blog
        #Testimonial
        #Social

        
/* #QTC Headings
================================================== */

.qtc-heading:hover .aio-icon.advanced{
    color: #fff !important;
    position: relative;
}
.qtc-heading:hover .aio-icon.advanced:after{
    border: 1px dashed #fff;
    content: "";
    position: absolute;
    width: 80%;
    height: 80%;
    margin: 10%;
    top: 0;
    left: 0;
    border-radius: 50%;
}


/* #QTC Latest Blog
================================================== */
.latest_blog_row{
    width: 100%;
    display: table;
}
.latest_blog_row.template_zigzac .latest_blog_warrap{
    width: 50%;
    float: left;
}
.latest_blog_row.template_zigzac .latest_blog_warrap_1{
    margin-top: 15px;
}
.latest_blog_row.template_zigzac .latest_blog_warrap_2{
    margin-bottom: 15px;
}
.latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_detail{
    position: relative;
}
.latest_blog_row.template_zigzac .latest_blog_warrap_2 .latest_blog_detail{
    text-align: right;
}
.latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_detail .lb-content-detail{
    position: relative;
    top: 30%;
    width: 85%;
}
.latest_blog_row.template_zigzac .latest_blog_warrap_1 .latest_blog_detail .lb-content-detail{
    padding-right: 15px;
}
.latest_blog_row.template_zigzac .latest_blog_warrap_2 .latest_blog_detail .lb-content-detail{
    float: right;
    padding-left: 15px;
}
.latest_blog_row .latest_blog_warrap .latest_blog_detail .latest_blog_cat{
    font-family: Muli-BoldItalic;
    font-size: 12.01px;
    color: #cdccd7;
}
.latest_blog_row .latest_blog_warrap .latest_blog_detail .latest_blog_title{
    font-family: Muli-SemiBold;
    font-size: 24px;
    color: #2a2931;
    margin-bottom: 10px;
}
.latest_blog_row .latest_blog_warrap .latest_blog_detail .author_date{
    color: #8f8e99;
    font-size: 14px;
}
.latest_blog_row .latest_blog_warrap .latest_blog_detail .latest_blog_meta{
    list-style: none;
    margin: 20px 0 0;
}
.latest_blog_row .latest_blog_warrap .latest_blog_detail .latest_blog_meta li{
    display: inline-block;
    font-size: 12px;
}
.latest_blog_row .latest_blog_warrap .latest_blog_detail .latest_blog_meta li a{
    font-size: 12px;
}
.latest_blog_row .latest_blog_warrap .latest_blog_detail .latest_blog_meta li:first-child{
    margin-right: 15px;
}
.latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_detail .line{
    position: absolute;
    width: 5px;
    height: 120px;
    background-color: #cdccd7; 
}
.latest_blog_row.template_zigzac .latest_blog_warrap_1 .latest_blog_detail .line{
    top: -60px;
    left: 70px;
}
.latest_blog_row.template_zigzac .latest_blog_warrap_2 .latest_blog_detail .line{
    bottom: -60px;
    right: 70px;
}
.latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_img .latest_blog_thmnail img{
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);;
}
.latest_blog_row .latest_blog_warrap .latest_blog_img,
.latest_blog_row .latest_blog_warrap .latest_blog_img .latest_blog_thmnail img{
    width: 100%;
}
.latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_img{
    width: 115%;
}
.latest_blog_row.template_zigzac .latest_blog_warrap_2 .latest_blog_img{
    margin-left: -15%;
}


.latest_blog_row.template_list{
    text-align: center;
}
.col-latest-blog-list{
    padding-bottom: 15px;
    margin-bottom: 30px;
}

@media screen and (max-width: 992px) {
    .latest_blog_row.template_zigzac .latest_blog_warrap,
    .latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_detail .lb-content-detail{
        width: 100%;
    }
    .latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_img,
    .latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_detail{
        width: 50%;
        float: left;
        height: auto !important;
    }
    .latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_detail .lb-content-detail{
        padding-top: 10%;
    }
    .latest_blog_row.template_zigzac .latest_blog_warrap_2 .latest_blog_img{
        margin-left: 0;
    }
    .latest_blog_row.template_zigzac .latest_blog_warrap_1 .latest_blog_detail .lb-content-detail{
        padding-left: 30px;
        padding-right: 0;
    }
    .latest_blog_row.template_zigzac .latest_blog_warrap_2 .latest_blog_detail .lb-content-detail{
        padding-left: 0;
        padding-right: 30px;
    }
    .latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_detail .line{
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_img,
    .latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_detail{
        width: 100%;
    }
    .latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_detail{
        text-align: center;
    }
    .latest_blog_row.template_zigzac .latest_blog_warrap .latest_blog_detail .lb-content-detail{
        padding: 30px 0;
    }
}


/* #Search Category
================================================== */
.search_category_row .search-category-body{
    max-width: 1170px;
    height: 60px;
    margin: 0 auto;
    border: 1px solid #d9d9d9;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
}
.search_category_row .search-category-body .search-cate .col-cat {
    padding: 0;
    height: 58px;
}
.search_category_row .search-category-body .search-cate .col-cat label.lb_select:after{
    right: 30px;
    top: 16px;
    color: #2a2931;
}
.search_category_row .search-category-body .search-cate .col-cat label.lb_select:before{
    content: "";
    position: absolute;
    top: 16px;
    right: 0;
    height: 24px;
    width: 1px;
    border: 1px solid #e5e5e5;
}
.search_category_row .search-category-body .search-cate .col-cat select {
    height: 58px;
    width: 100%;
    border: none;
    text-transform: uppercase;
    color: #2a2931;
    font-size: 16px;
    font-family: Muli-Bold;
    padding-left: 40px;
}
.search_category_row .search-category-body .search-cate .col-search {
    padding-left: 0;
}
.search_category_row .search-category-body .search-cate .col-search input[type="text"] {
    height: 58px;
    color: #cdccd7;
    font-family: Muli-Regular;
    font-size: 14px;
    vertical-align: top;
    width: 100%;
    padding: 5px 45px;
    border: 0;
    border-radius: 0;
}
.search_category_row .search-category-body .search-cate .col-search button[type="submit"] {
    border: none !important;
    position: absolute;
    top: 0px;
    right: 0px;
    border-radius: 0;
    height: 58px;
    width: 58px;
}
.search_category_row .search-category-body .search-cate .col-search button[type="submit"]:hover{
    background-color: #000;
    color: #fff;
}
@media screen and (max-width: 767px) {
    .search_category_row .search-category-body {
        height: 118px;
    }
    .search_category_row .search-category-body .search-cate .col-cat {
        border-bottom: 1px solid #d9d9d9;
        height: 59px;
    }
    .search_category_row .search-category-body .search-cate .col-cat label.lb_select:before{
        display: none;
    }
}


/* #QTC FAQ
================================================== */
.faq_wrap{
    display: block;
    padding: 0;
    margin: 0 0 20px;
}
.faq_wrap .faq_title{
    padding-right: 42px;
    cursor: pointer;
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: 400;
    border-bottom: 1px solid #f0f2f3;
}
.faq_wrap .faq_title .title-faq{
    margin-bottom: 20px;
    padding-right: 30px;
}
.faq_wrap .faq_title .icon_faq_w{
    width: 28px;
    position: absolute;
    border: 0 solid transparent;
    vertical-align: middle;
    border-radius: 0;
    display: inline-block;
    right: 0px;
    top: 20%;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
    background-color: transparent;
}
.faq_wrap .faq_title .icon_faq_w .icon-faq{
    height: 28px;
    width: 28px;
}
.faq_wrap .faq_title .icon-faq::after,
.faq_wrap .faq_title .icon-faq::before {
    content: '';
    display: block;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transform: translate(-50%,-50%);
}
.faq_wrap .faq_title .icon-faq::before {
    height: 1px;
    width: 16px;
}
.faq_wrap .faq_title .icon-faq::after {
    height: 16px;
    width: 1px;
}
.faq_wrap.faq_active .faq_title .icon-faq::after {
    visibility: hidden;
}
.faq_wrap .faq_content{
    padding: 0px;
    display: none;
    margin-bottom: 21.74px;
    margin-top: 1em;
    overflow: hidden;
    border-bottom: 1px solid #f0f2f3;
}

.faq_wrap.faq_active .faq_content{
    display: block;
}
.faq_wrap .faq_content p{
    margin-bottom: 20px;
}

/* #Order List Icon
================================================== */
.order_list_icon .order_list li{
    line-height: 0.5em;
}
.order_list_icon .order_list .order-list-content{
    margin-bottom: 40px;
}
.order_list_icon .order_list .order-list-content .order-list-icon{
    width: 100px;
    position: relative;
}
.order_list_icon .order_list .order-list-content .order-list-icon .ult-just-icon-wrapper{
    position: absolute;
    top: 6px;
}
.order_list_icon .order_list .number{
    font-size: 72px;
    font-family: Muli-ExtraLight;
    color: #8f8e99;
    line-height: 36px;
    padding-left: 10px;
    opacity: 0.1;
}

/* #Gallery Blog
================================================== */
.gallery_blog_wrap{
    padding-bottom: 9%;
}

.col-gallery-blog{
    padding-top: 15px;
    padding-bottom: 15px;
}
.img-cap-effect .img-box {
    position: relative;
    overflow: hidden;
    display: block;
}
.img-cap-effect .img-box .img-caption {
    position: absolute;
    top: 100%;
    bottom: 20px;
    left: 20px;
    right: 20px;
    text-align: center;
    /* background: rgba(255, 255, 255, 0.8); */
    transition: all 0.5s ease;
}
.img-cap-effect:hover .img-box .img-caption {
    top: 20px;
}
.img-cap-effect .img-box .img-caption::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 100%;
    opacity: 0;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-width: 0px;
    border-style: solid solid;
    border-color: transparent;
    background: #fff;
    border-bottom: 0px;
    border-right: 0px;
    transition: all 0.5s ease 0.5s;
}
.img-cap-effect:hover .img-box .img-caption::before {
    bottom: 0px;
    opacity: 1;
}
.img-cap-effect .img-box .img-caption .box-holder {
    width: 100%;
    height: 100%;
    display: table;
}
.img-cap-effect .img-box .img-caption .box-holder .box {
    transform: scale(0);
    display: table-cell;
    vertical-align: middle;
    transition: all 0.5s ease 1s;
}
.single-portfolio-item.img-cap-effect .img-box .img-caption .box-holder .box {
    vertical-align: middle;
    text-align: center;
}
.img-cap-effect:hover .img-box .img-caption .box-holder .box {
    transform: scale(1);
}
.single-portfolio-item.img-cap-effect .img-box .img-caption .box-holder .box h3 {
    text-align: center;
    color: #2a2931;
    font-weight: 800;
    font-size: 24px;
    line-height: 26px;
    font-family: Muli-Regular;
    margin: 0px;
}
.single-portfolio-item.img-cap-effect .img-box .img-caption .box-holder .box span.cat{
    font-size: 14px;
    color: #8f8e99;
    text-align: center;
    font-family: Muli-LightItalic;
    margin: 10px 0 15px 0;
    display: block;
}
.gallery_blog_wrap .loadmore_gallery{
    text-align: center;
    display: block;
    margin: 50px auto 0;
    width: 170px;
    height: 40px;
    color: #fff;
    line-height: 40px;
    border-radius: 25px;
    font-size: 13px;
    font-family: Muli-Bold;
    letter-spacing: 3px;
    text-transform: uppercase;
    -webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
.gallery_blog_wrap .loadmore_gallery:hover{
    background-color: #000;
    -webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
.loader {
    border: 6px solid #f3f3f3;
    border-top: 6px solid #3498db;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 2s linear infinite;
    margin: 0 auto;
    margin-top: 45px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*popup gallery-blog*/
.fancybox-title-inside-wrap{
    padding: 40px 15px 30px;
}
.fancybox-title-inside-wrap .popup_title,
.fancybox-title-inside-wrap .popup_meta,
.fancybox-title-inside-wrap .my_excerpt{
    text-align: center;
}
.fancybox-title-inside-wrap .popup_title{
    font-size: 30px;
    color: #2a2931;
    line-height: 30px;
    font-family: Muli-Regular;
}
.fancybox-title-inside-wrap .popup_meta{
    list-style: none;
    margin-left: 0;
    margin-top: 15px;
}
.fancybox-title-inside-wrap .popup_meta li{
    display: inline-block;
    margin-right: 25px;
}


.fancybox-title-inside-wrap .my_excerpt{
    font-size: 16px;
    line-height: 26px;
    color: #8f8e99;
}

/* #Testimonial
================================================== */
#org_testmonial .testimonial_image.carousel-indicators,
#org_testmonial .carousel-testimonial{
    position: static;
    margin: auto;
    width: 100%;
}

#org_testmonial .testimonial_image.carousel-indicators li {
    border: 0;
    width: 100px;
    height: 100px;
    background-color: #2a2931;
    border-radius: 61px;
    margin: 0 25px 11px;
}
#org_testmonial .testimonial_image.carousel-indicators li img {
    width: 100px;
    height: 100px;
    border-radius: 61px;
    display: block;
    opacity: .5;
}
#org_testmonial .testimonial_image.carousel-indicators li.active{
    background-color: #fff;
    width: 122px;
    height: 122px;
    margin-bottom: 0;
}
#org_testmonial .testimonial_image.carousel-indicators li.active img {
    opacity: 1;
    width: 122px;
    height: 122px;
}
#org_testmonial .carousel-caption {
    position: static;
    color: #7d7d7d;
    text-shadow: none;
    text-align: center;
    font-size: 36px;
    font-family: RemachineScript;
    line-height: 48px;
}
#org_testmonial .carousel-caption p{
    margin-bottom: 0;
}
#org_testmonial .carousel-caption .border_icon{
    color: #cdccd7;
    font-size: 140px;
    opacity: 0.3;
}
#org_testmonial .info_testimonial h5 {
    margin-top: 0px;
    color: #fff;
    font-family: Muli-SemiBold;
    font-size: 24px;
    margin-bottom: 10px;
}
#org_testmonial .info_testimonial .subtitle{
    font-family: Muli-Bold;
    font-size: 12px;
    line-height: 30px;
    letter-spacing: 4px;
    text-transform: uppercase;
    display: block;
    margin: 15px 0;
}
/* #Social
================================================== */
.org_social_sc ul{
    margin: 0;
    list-style: none;
    text-align: center;
}
.org_social_sc ul li{
    display: inline-block;
    padding: 0 25px;
}

@media screen and (max-width: 600px) {
    #org_testmonial .testimonial_image.carousel-indicators li{
        margin: 0 15px 5px;
    }
    #org_testmonial .testimonial_image.carousel-indicators li,
    #org_testmonial .testimonial_image.carousel-indicators li img{
        width: 80px;
        height: 80px;
    }
    #org_testmonial .testimonial_image.carousel-indicators li.active,
    #org_testmonial .testimonial_image.carousel-indicators li.active img{
        width: 90px;
        height: 90px;
    }
}
@media screen and (max-width: 400px) {
    #org_testmonial .testimonial_image.carousel-indicators li{
        margin: 0 10px 5px;
    }
    #org_testmonial .testimonial_image.carousel-indicators li,
    #org_testmonial .testimonial_image.carousel-indicators li img{
        width: 50px;
        height: 50px;
    }
    #org_testmonial .testimonial_image.carousel-indicators li.active,
    #org_testmonial .testimonial_image.carousel-indicators li.active img{
        width: 60px;
        height: 60px;
    }
}
